BODY {
   background-color: khaki;
   font-family: Trebuchet, Verdana, Arial, Droid-sans, sans-serif;
   font-size: 14pt;
}

#table-of-contents {
   padding: 1em;
   border: 1px solid black;
   background-color: white;
   position: fixed;
   right: 1em;
   top: 1em;
   width: 20%
}

H1 {
   letter-spacing: .2em;
   font-variant: small-caps;
   text-shadow: 0 0 2px white;
}

.outline-2 {
   width: 70%;
   padding: 1em;
   margin: 1em;
   background-color: white;
}

LI {
   margin: .5em;
}

.outline-2 img {
   width: 320px;
   height: 200px;
   float: left;
   display: block;
   margin: .5em;
}

.outline-2 img:hover {
   width: auto;
   height: auto;
}

#postamble {
   display: none;
}